

.footbnt{
    color: #FFF;
    border: 2px solid #FFF;
    padding: 14px 32px;
    font-weight: 700;
}
.footbnt:hover{
    color: #333 !important;
background-color:#FFF !important;
border: 2px solid #FFF !important;
}

.footbnt2{
    color: #3B8AC2;
    border: 2px solid #3B8AC2;
    padding: 14px 32px;
    font-weight: 700;
}
.footbnt2:hover{
    color: #FFF !important;
background-color:#3B8AC2 !important;
border: 2px solid #3B8AC2 !important;
}



a, p a {
    color: #5197AD;
    text-decoration: none;
    cursor: pointer;
    -webkit-transition: color .15s ease-out;
    -moz-transition: color .15s ease-out;
    -o-transition: color .15s ease-out;
    -ms-transition: color .15s ease-out;
    transition: color .15s ease-out;
    font-weight: 600;
}
::selection {
    background: #3FAACE;
    color: #fff;
}
@media screen and (max-width:1000px){
.q_logo a img {
    width: 240px !important;
    height: auto !important;
    top: 15px !important;
}
}

.fa-navicon:before, .fa-reorder:before, .fa-bars:before {
    content: "\f0c9"  !important;
    color: #FFF  !important;
}

.title.title_size_large h1, .title h1 {
    font-size: 54px !important;
}
nav.main_menu>ul>li:last-child>a:after {
    display:  none !important;
    background-color: none !important;
}


@media screen and (max-width:1000px){
.title.title_size_large h1, .title h1 {
    font-size: 46px !important;
    line-height: 46px !important;
}
}